curl --request GET \
--url https://api.us.cr4ce.com/form/{form_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/form/{form_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/form/{form_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"callToAction": {
"en_GB": ""
},
"chapter_option": "select",
"content_block": null,
"created": "2024-09-30T10:11:17Z",
"name": {
"en_GB": "Cycling grants"
},
"season": {
"slug": "wboyrBmo",
"link": "https://api.au.cr4ce.com/season/wboyrBmo",
"name": {
"en_GB": "2026"
}
},
"slug": "WvmnJgjV",
"type": "application",
"updated": "2025-10-16T08:00:39Z"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Get form
Get the form identified by the specified slug.
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the form.
^[A-Za-z]{8}$Response
Form retrieved.
Form used to collect applications within a season.
Translated call to action of the form, keyed by locale code.
Show child attributes
Show child attributes
How chapters are applied to the form.
all- Available to every chapter.select- Available to selected chapters only.
all, select Content block displayed with the form, or null if none is assigned.
Show child attributes
Show child attributes
Date and time when the form was created.
Translated name of the form, keyed by locale code.
Show child attributes
Show child attributes
Season the form belongs to, or null if not assigned.
Show child attributes
Show child attributes
URL-safe identifier of the form.
Type of the form.
application- Collects applications.report- Collects grant reports.
application, report Date and time when the form was last updated.